* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

input,textarea {
	outline: 0;
}

@font-face {
  font-family: Oswald Medium;
  font-display: block;
  src: url(../font/Oswald-Medium.ttf);
}

@font-face {
  font-family: Oswald Light;
  font-display: block;
  src: url(../font/Oswald-Light.ttf);
}

@font-face {
  font-family: Oswald;
  font-display: block;
  src: url(../font/Oswald.ttf);
}

@font-face {
  font-family: Catamaran Black;
  font-display: block;
  src: url(../font/Catamaran-Black.ttf);
}

@font-face {
  font-family: Catamaran Light;
  font-display: block;
  src: url(../font/Catamaran-Light.ttf);
}

@font-face {
  font-family: Catamaran Extra Bold;
  font-display: block;
  src: url(../font/Catamaran-ExtraBold.ttf);
}

@font-face {
  font-family: Catamaran Black;
  font-display: block;
  src: url(../font/Catamaran-Black.ttf);
}

@font-face {
  font-family: Lato Light;
  font-display: block;
  src: url(../font/Lato-Light.ttf);
}

@font-face {
  font-family: Catamaran;
  font-display: block;
  src: url(../font/Catamaran.ttf);
}

@font-face {
  font-family: Catamaran Medium;
  font-display: block;
  src: url(../font/Catamaran-Medium.ttf);
}

p {
	margin-bottom: 0 !important;
}

.container {
	/*max-width: 1240px !important;*/
}

.header-main {
	/* background-image: url(../img/main-bg-min.jpg);*/
	background-size: cover;
	background-color: #f1f1f1;
	min-height: 100vh;
}

.loans-main {
	/* background-image: url(../img/loans-bg.jpg);*/
	background-size: 100%;
	background-position: center bottom;
	background-color: #f1f1f1;
}

.mort-main {
	/* background-image: url(../img/mort-bg.jpg);*/
	background-size: 100%;
	background-position: center bottom;
	background-color: #f1f1f1;
}

.mobile-mort-main {
	/* background-image: url(../img/mobile-mort-bg.jpg);*/
	background-size: 100%;
	background-position: center bottom;
	background-color: #f1f1f1;
}

.investment-main {
	/* background-image: url(../img/investment-bg.jpg);*/
	background-size: 100%;
	background-position: center bottom;
	background-color: #f1f1f1;
}

.broker-main {
	/* background-image: url(../img/broker-bg.jpg);*/
	background-size: 100%;
	background-position: center;
	background-color: #f1f1f1;
	padding-bottom: 120px;
}

.couples-main {
	/* background-image: url(../img/couples-bg.jpg);*/
	background-size: 100%;
	background-position: center;
	background-color: #f1f1f1;
	padding-bottom: 120px;
}

.paramatta-main {
	/* background-image: url(../img/paramatta-bg.jpg);*/
	background-size: 100%;
	background-position: center;
	background-color: #f1f1f1;
	padding-bottom: 120px;
}

.refinance-main {
	/* background-image: url(../img/loans-bg.jpg);*/
	background-size: 100%;
	background-position: center;
	background-color: #f1f1f1;
	padding-bottom: 120px;
}

.purchase-main {
	/* background-image: url(../img/purchase-bg.jpg);*/
	background-size: cover;
	background-position: center;
	background-color: #f1f1f1;
	padding-bottom: 120px;
}

.get-button {
	background: none;
	border: 2px solid #000000;
	border-radius: 32px;
	padding: 5px 30px;
	font-size: 21px;
	font-family: Oswald Medium;
	box-shadow: 2px 2px 5px 0 rgba(154, 154, 154, .8);
}

.nav-item {
	font-family: Oswald Light;
	padding-right: 1.5rem !important;
}

.active {
	font-family: Oswald Medium;
}

.nav-link {
	font-size: 21px;
}

.content-main {
	padding-top: 110px;
}


.content-main-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	/*font-size: 68px;*/
	font-size: 60px;
}

.content-main-h4 {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 21px;
}

.content-button-img {
	height: 35px;
}

.content-button {
	background-color: #5db63a;
	border:none;
	border-radius: 25px;
	padding: 10px 25px;
	margin: 30px 28px;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
}

.margin-content-text {
	margin: 0 20px;
	padding-top: 5px;
}

.content-contact-us {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 19px;
	font-weight: 300;
}

.content-contact-us span {
	color: #5db63a;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
}

.content-info {
	padding-top: 233px;
}

.content-info-div {
	padding: 10px;
	display: flex;
}

.content-info-h1 {
	color: #000000;
	font-family: Oswald;
	font-size: 32px;
	font-weight: bold;
	line-height: 40px;
}

.content-info-img {
	width: 60px;
	height: 60px;
}

.content-client {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 15px;
	font-weight: 300;
}

.our-partners {
	background: #fff;
	padding: 20px 0;
}

.our-partners-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 36px;
	font-weight: bold;
}

.logo-our {
	margin-top: 15px;
	margin-bottom: 35px;
}

.our-suite {
	padding-top: 45px;
	padding-bottom: 70px;
	background-color: #f3f3f3;
}

.our-suite-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 48px;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.our-suite-extra-h1 {
	color: #e9e9e9;
	font-family: "Catamaran Black";
	font-size: 120px;
	font-weight: bold;
	line-height: 120px;
}

.our-suite-h4 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: max-content;
    max-width: 100%;
}

.our-suite-extra-h4 {
	color: #f1f1f1;
	font-family: "Catamaran Black";
	font-size: 42px;
	font-weight: bold;
}

.text-header-h1 {
	position: relative;
}

.text-header-h4 {
	position: relative;
}

.suite-img {
	padding-top: 30px;
}

.info-suite-div {
	padding: 10px;
	background-color: rgba(93,182,58,0.9);
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px;
}

.suite-p {
	color: #ffffff;
	font-family: "Catamaran Black";
	font-size: 20px;
	font-weight: bold;
	margin: 0 10px;
}

.pos-suite {
	position: relative;
}

.app-process {
	padding-top: 50px;
	padding-bottom: 70px;
}

.customer {
	background-image: linear-gradient( #75c056 50%, transparent 50%);
	padding-top: 55px;
	padding-bottom: 30px;
	background-repeat: no-repeat;
	height: max-content;
}

.customer-p {
	color: #ffffff;
	font-family: "Catamaran Black";
	font-size: 48px;
	font-weight: bold;
}

.customer-div {
	background-color: #ffffff;
	border-radius: 15px;
	padding: 15px;
	box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.5);
	height: 100%
}

.acc-info {
	padding-left: 10px;
}

.acc-name {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 21px;
	font-weight: bold;
}

.acc-pos {
	color: #727272;
	font-family: "Lato Light";
	font-size: 17px;
	font-weight: 300;
	line-height: 10px;
}

.acc-com {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 16px;
	font-weight: 300;
}

.hero-dif {
	padding-top: 50px;
	padding-bottom: 70px;
}

.hero-dif-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 48px;
	font-weight: bold;
}

.hero-dif-h4 {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 19px;
	font-weight: 300;
}

.hero-div {
	padding: 35px 45px;
	margin-top: 25px;
	background-color: #f1f1f1;
	border-radius: 15px;
	/*height: 100%;*/
	height: calc(100% - 5px);
	box-shadow: 0px 3px 0px 0px #303451;
}

.hero-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 22px;
	font-weight: bold;
	padding-top: 20px;
}

.hero-p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
}

.hero-p span {
	color: #5db63a;
	font-family: Oswald;
	font-size: 24px;
	font-weight: bold;
}

.hero-button {
	border: none;
	background-color: #5db63a;
	border-radius: 25px;
	padding: 10px 0;
	margin-top: 20px;
	color: #ffffff;
	font-family: Oswald;
	font-size: 21px;
	font-weight: bold;
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.3);
}

.min-height-custom {
	min-height: 200px;
}

.calculate {
	/* background-image: url(../img/calculate-bg.png);*/
   	background-color: #3e3f3c;
	padding-top: 70px;
	padding-bottom: 70px;
}

.calculate-div {
	display: flex;
	padding-top: 20px;
}

.calculate-h1 {
	color: #ffffff;
	font-family: "Catamaran Black";
	font-size: 48px;
	font-weight: bold;
}

.calculate-p {
	color: #ffffff;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
}

.selectors {
	padding-top: 20px;
}

.calc-span-1 {
	color: #ffffff;
	font-family: Oswald;
	font-size: 24px;
	font-weight: bold;
}

.calc-span-2 {
	color: #ffffff;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
}

.help-you {
	padding: 70px 0;
	background-color: #f1f1f1;
}

.help-div {
	padding: 35px 45px;
	margin-top: 25px;
	background-color: #ffffff;
	border-radius: 15px;
	height: 100%;
	box-shadow: 0px 3px 0px 0px #303451;
}

.footer-main {
	/* background-image: url(../img/footer-bg.png);*/
    padding-top: 60px;
    padding-bottom: 50px;
    background-color: #262626;
}

.footer-input {
	border: none;
	background-color: #ffffff;
	color: #b2b2b2;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
	border-radius: 25px;
	padding: 10px 50px;
	width: 100%;
	margin-left: 25px;
}

.footer-text {
	color: #ffffff;
	font-family: "Catamaran Light";
	font-size: 22px;
	font-weight: 300;
}

.footer-href {
	color: #ffffff !important;
	font-family: "Oswald Light";
	font-size: 20px;
	font-weight: 300;
}

.footer-go {
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 22px;
	font-weight: bold;
	background-color: #5db63a;
	border: none;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	padding: 10px 40px;
}

.footer-href:hover {
	color: #ffffff;
}

.footer-go {
	margin-left: -38px;
    height: 47px;
}

.mail-div {
	display: flex;
}

.social {
	color: #ffffff;
	font-size: 25px;
	border: 1px solid #ffffff;
	border-radius: 50%;
	padding: 10px;
	margin: 0 5px;
}

.fbaa-logo {
	padding-left: 35px;
}

.fbaa-p {
	color: #ffffff;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
	padding-left: 35px;
}

.home-loans-text {
	/*padding: 220px 0;	*/
	padding: 110px 0;
	color: #000000;
	font-family: "Catamaran Black";
	/*font-size: 68px;*/
	font-size: 60px;
	font-weight: bold;
}
.page-template-page_expert .home-loans-text {
	padding: 120px 0;
}

.home-text-box {
	padding: 40px 0 25px 0;
}


.home-text-p, .page-content p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 19px;
	font-weight: 300;
	padding-bottom: 15px;
}

.home-text-p span, .page-content p span {
	color: #5db63a;
	font-family: "Catamaran Light";
	font-size: 19px;
	font-weight: bold;
}

.apply-button {
	background-color: #5db63a;
	border:none;
	border-radius: 35px;
	padding: 15px 85px;
	margin: 30px;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
}

.finance-div {
    padding: 35px 45px;
    margin-top: 25px;
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0px 3px 0px 0px #303451;
}

.blog-div{
	padding-top: 50px;
	padding-bottom: 70px;
}

.blog-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 28px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 10px;
}

.blog-p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
}

.blog-button {
	border: none;
	background-color: #5db63a;
	margin: 25px 0;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px 70px;
	border-radius: 45px;
}

.blog-social {
	padding-bottom: 45px;
}

.blog-calender {
	color: #303451;
	font-family: "Catamaran Light";
	font-size: 14px;
	font-weight: 300;
}

.blog-comment {
	color: #303451;
	font-family: "Catamaran Light";
	font-size: 14px;
	font-weight: 300;
	padding-left: 10px;	
}

.blog-social-icon {
	padding-left: 30px;
}

.custom-white {
	color: #ffffff;
}

.content-social {
	color: #ffffff;
	font-size: 30px;
	padding: 20px;
}

.morbi-div {
	padding-top: 40px;
	padding-bottom: 70px;
}

.morbi-p, .post-content > p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
	padding-bottom: 20px;
}

.citate {
	border-left: 2px solid #5db63a;
	padding: 25px;
	margin-left: 40px;
	margin-bottom: 20px;
}

.citate-h1 {
	color: #000000;
	font-family: "Catamaran";
	font-size: 21px;
	font-weight: bold;
}

.citate-p {
	color: #5db63a;
	font-family: "Catamaran";
	font-size: 18px;
	font-weight: bold;
}

.comments-div {
	padding-left: 25px;
}

.comments-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 21px;
	font-weight: bold;
}

.comments-p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
}

.comments-icons {
	padding-right: 20px;
	font-size: 15px;
}

.comment-text {
	height: 140px;
	resize: none;
	border-radius: 25px;
	padding: 15px;
	margin-top: 30px;
	outline: none;
	color: #bfbfbf;
	font-family: "Catamaran Light";
	font-size: 16px;
	font-weight: 300;
}

.comment-name {
	border: 1px solid #bfbfbf;
	border-radius: 25px;
	padding: 15px;
	margin-top: 15px;
	outline: none;
	color: #bfbfbf;
	font-family: "Catamaran Light";
	font-size: 16px;
	font-weight: 300;
}

.leave-comment {
	background-color: #5db63a;
	border: none;
	padding: 7px 50px;
	border-radius: 25px;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
	margin-top: 30px;
}

.sidebar {
	border: 1px solid #e3e3e3;
	padding: 25px;
}

.follow-sidebar {
	border: 1px solid #e3e3e3;
	padding: 25px;
	margin-top: 25px;
}

.sidebar-h1 {
	color: #000000;
	font-family: "Catamaran";
	font-size: 28px;
	font-weight: bold;
}

.sidebar-p {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
}

.sidebar-img {
	padding-top: 15px;
}

.follow-us {
	color: #303451;
	font-size: 25px;
	border: 1px solid #303451;
	border-radius: 50%;
	padding: 10px;
	margin: 0 8px;
}

.contact-us-today {
	background-color: #ffffff;
	box-shadow: 4px 8px 10px 0 #000;
	padding: 50px;
	border-radius: 25px;
	margin-top: -140px;
	margin-bottom: 80px;
	position: relative;
}

.contact-us-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 34px;
	font-weight: bold;
}

.contact-us-div {
	padding-top: 15px;
}

.contact-nep {
	padding: 10px 20px;
	border-radius: 25px;
	width: 400px;
	border: 1px solid #bfbfbf;
	color: #bfbfbf;
	font-family: "Catamaran Light";
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 15px;
}

.contact-mes {
	padding: 10px 20px;
	width: 400px;
	border: 1px solid #bfbfbf;
	height: 140px;
	border-radius: 25px;
	color: #bfbfbf;
	font-family: "Catamaran Light";
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 15px;
	resize: none;
}

.contact-but {
	background-color: #5db63a;
	padding: 10px 20px;
	width: 400px;
	border: none;
	border-radius: 25px;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
	z-index: 1;
}

.about-but {
	background-color: #5db63a;
	padding: 10px 20px;
	margin-bottom: 20px;
	width: 400px;
	border: none;
	border-radius: 25px;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
}

.contact-info {
	margin-top: 45px;
}

.vac-mfpl {
	color: #000000;
	font-family: "Catamaran Medium";
	font-size: 18px;
	font-weight: bold;
}

.vac-mfpl span,.vac {
	color: #5db63a;
	font-family: "Catamaran Medium";
	font-size: 18px;
	font-weight: bold;
}

.contact-info {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 20px;
	font-weight: bold;
}

.contact-info-p {
	color: #000000;
	font-family: "Catamaran Medium";
	font-size: 18px;
	font-weight: bold;
}

.contact-info-p span {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
}

.about-item {
	color: #000000;
	font-family: "Oswald Light";
	font-size: 21px;
	font-weight: 300;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
}

.about-active {
	color: #000000;
	font-family: "Oswald";
	font-size: 21px;
	font-weight: bold;
	border-bottom: 3px solid #5db63a;
}

.about-me-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 32px;
	font-weight: bold;
	padding-top: 40px;
}

.about-me-p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
	padding-bottom: 20px;
	padding-top: 20px;
}

.about-me-ul {
	margin-left: 20px;
	padding-top: 20px;
	list-style-image: url(../img/li.svg);
}

.about-me-li {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
	padding-bottom: 10px;
}

.hr-text {
	color: #000000;
	font-family: Catamaran;
	font-size: 18px;
	font-weight: bold;
	padding-top: 40px;
	padding-bottom: 20px;
}

.our-services {
	background-color: #ffffff;
	border-radius: 15px;
	padding: 25px;
	/*margin-top: 25px;*/
	box-shadow: 2px 2px 6px 0 rgba(97, 92, 92, 0.7);
	height: 100%;
}

.our-services-p {
	color: #000000;
	font-family: Catamaran;
	font-size: 22px;
	font-weight: bold;
	padding-left: 30px;
}

.experience {
	padding-top: 50px;
	padding-bottom: 80px;
}

.experience-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 48px;
	font-weight: bold;
}

.add-footer {
	background-color: #303451;
	padding: 40px 0;
}

.add-footer-p {
	color: #ffffff;
	font-family: "Catamaran Black";
	font-size: 32px;
	font-weight: bold;
}

.add-button-end {
	padding: 0;
}

.add-button-end {
	background: none;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
	border-radius: 45px;
	padding: 15px 60px;
}

.service-div {
	padding-top: 50px;
	padding-bottom: 30px;
}

.service-h3 {
	color: #000000;
	font-family: Catamaran;
	font-size: 18px;
	font-weight: bold;
}

.service-me-ul {
	list-style-image: url(../img/li.svg);
}

.teste-div {
	padding-top: 50px;
	padding-bottom: 30px;
}

.teste-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 21px;
	font-weight: bold;
	padding-top: 15px;
}

.teste-h3 {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
	padding-top: 5px;
}

.teste-p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 18px;
	font-weight: 300;
	padding-top: 20px;
}

.refinance-div {
	position: relative;
}

.refinance-extra-h1 {
	color: #ffffff;
	font-family: "Catamaran Black";
	font-size: 120px;
	font-weight: bold;
}

.refinance-h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 68px;
	font-weight: bold;
}

.refinance-text {
	padding-top: 250px;
}

.refinance-p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 21px;
	font-weight: 300;
	z-index: 1;
}

.refinance-button {
	margin-top: 40px;
}

.purchase-text {
	padding-top: 10px;
	padding-bottom: 20px;
}

.quiz-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 32px;
	font-weight: bold;
}

.quiz-container {
	padding-top: 170px;
	padding-bottom: 150px;
}

.quiz-step {
	color: #c4c4c4;
	font-family: "Catamaran Black";
	font-size: 21px;
	font-weight: bold;
	padding-top: 50px;
}

.quiz-font-dollar {
	color: #c4c4c4;
	font-family: "Catamaran Light";
	font-size: 28px;
	font-weight: 300;
	background-color: unset;
}

.quiz-input {
	width: 300px;
	margin-right: 25px;
}

.quiz-input-border {
	border-radius: 25px;
}

.quiz-but {
	background-color: #5db63a;
	padding: 10px 20px;
	width: 160px;
	border: none;
	border-radius: 25px;
	color: #ffffff;
	font-family: "Catamaran Extra Bold";
	font-size: 19px;
	font-weight: bold;
}

.quiz-div {
	padding-top: 45px;
}

.quiz-finish-h1 {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 32px;
	font-weight: bold;
	padding-top: 20px;
}

.quiz-finish-p {
	color: #000000;
	font-family: "Catamaran Light";
	font-size: 21px;
	font-weight: 300;
}

.quiz-finish-input {
	padding-top: 25px;
}

.lorem-ipsum {
	padding: 25px;
	background-color: #ffffff;
	border-radius: 15px;
}

.lorem-ipsum-p {
	color: #000000;
	font-family: "Catamaran Black";
	font-size: 36px;
	font-weight: bold;
	padding-bottom: 10px;
}

.lorem-dol {
	color: #000000;
    font-family: "Catamaran Light";
    font-size: 24px;
    font-weight: bold;
}

.lorem-ipsum-text {
	font-size: 20px;
	font-family: "Catamaran Light";
}

.lorem-save-text {
	font-size: 26px;
	font-family: "Catamaran Black";
	color: #5eb739;
}

.lorem-dol-green {
	color: #5eb739;
    font-family: "Catamaran Light";
    font-size: 26px;
    font-weight: bold;
}

.l-div {
	padding-top: 10px;
}

.lorem-button {
	width: 300px;
}

@media screen and (max-width: 450px) {
  .logo {
    width: 120px;
  }
  .content-main-h1 {
  	font-size: 38px;
  }
  .content-main {
  	padding-top: 40px;
  }
  .content-info {
  	padding-top: 20px;
  }
  .our-suite-extra-h1 {
  	display: none;
  }
  .content-button {
  	margin: 15px 10px;
  }
  .our-margin {
  	margin: 20px 0;
  }
  .our-suite-h1 {
  	position: relative;
  	transform: unset !important;
  	font-size: 28px;
  	top: unset;
  	left: unset;
  }
	.header-main,
	.loans-main,
	.mort-main,
	.mobile-mort-main,
	.investment-main,
	.broker-main,
	.couples-main,
	.footer-main,
	.paramatta-main,
	.refinance-main,
	.purchase-main {
		background-size: cover;
		height: max-content;
	}
	.footer-logo {
		text-align: center;
	}
	.footer-text {
		padding-top: 20px;
	}
	.footer-input {
		padding: 10px 20px;
		width: 100%;
		font-size: 13px;
		margin-left: 0px;
	}
	.footer-href {
		text-align: center;
		margin-top: 10px;
	}
	.social {
		margin-top: 20px;
	}
	.fbaa-logo,.fbaa-p {
		padding-left: 0;
	}
	.fbaa-mob {
		text-align: center;
		padding-top: 20px !important;
	}
	.fbaa-p {
		padding-top: 20px;
	}
	.hero-button {
		font-size: 16px;
	}
	.help-div,.hero-div,.customer-div {
		margin-top: 30px;
		height: max-content;
	}
	.about-menu {
		display: flex;
		flex-wrap: wrap;
	}
	.about-item {
		margin-bottom: 20px;
	}
	.home-loans-text {
		padding: 80px 0;
		font-size: 30px;
	}
	.contact-us-today {
		padding: 20px;
	}
	.contact-nep,.contact-mes,.contact-but {
		margin-top: 20px;
		width: 100%;
	}
	.experience-h1 {
		font-size: 30px;
	}
	.about-but {
		width: 100%;
	}
	.refinance-text {
		padding-top: 30px;
	}
	.refinance-extra-h1 {
		font-size: 55px;
	}
	.refinance-h1 {
		font-size: 35px;
	}
	.refinance-p {
		font-size: 16px;
	}
	.quiz-h1, {
		font-size: 24px;
	}
	.quiz-finish-h1 {
		font-size: 28px;
	}
	.quiz-finish-p {
		font-size: 16px;
	}
	.quiz-input {
		margin: 0 auto;
	}
	.quiz-but {
		margin-top: 30px;
	}
}


@media only screen and (max-width: 1024px) and (min-width: 451px)  {
	.content-main {
	    padding-top: 100px;
	}
	.content-main-h1 {
		font-size: 50px;
	}
	.content-main-h4 {
		font-size: 15px;
	}
	.content-button {
		margin: 15px 28px;
	}
	.content-info {
	    padding-top: 60px;
	}
	.header-main,
	.loans-main,
	.mort-main,
	.mobile-mort-main,
	.investment-main,
	.broker-main,
	.couples-main,
	.footer-main,
	.paramatta-main,
	.refinance-main,
	.calculate,
	.purchase-main {
		background-size: cover;
		height: max-content;
	}
	.content-info-h1 {
		font-size: 20px;
	}
	.content-client {
		font-size: 12px;
	}
	.our-suite-h1 {
		font-size: 28px;
	}
	.our-suite-extra-h1 {
		font-size: 60px;
	}
	.suite-p {
		font-size: 15px;
	}
	.customer-div {
		height: unset;
	}
	.hero-h1 {
		font-size: 17px;
	}
	.hero-p {
		font-size: 14px;
	}
	.hero-button {
		font-size: 14px;
	}
	.footer-text {
		font-size: 17px;
	}
	.footer-input {
		font-size: 14px;
		padding: 10px 20px;
	}
	.our-suite-extra-h4 {
		font-size: 35px;
	}
	.our-suite-h4 {
		font-size: 20px;
	}
	.home-loans-text {
		font-size: 50px;
	}
	.our-services-p {
		font-size: 16px;
	}
	.experience-h1 {
		font-size: 35px;
	}
	.add-footer-p {
		font-size: 18px;
	}
	.add-button-end {
		font-size: 12px;
	}
	.contact-nep,.contact-mes,.contact-but {
		width: 100%;
	}
	.vac,.vac-mfpl,.contact-info-h1,.contact-info-p {
		font-size: 16px;
	}
	.nav-link,.get-button {
		font-size: 18px !important;
	}
}
.input-group-text { background-color: #5db63a;color: #ffffff;}
.bredcrumbs-container a, .bredcrumbs-container span{color: #76767600 !important;}